package com.lovecoding.day09.ext01;

public class Animal {
    //抽取的属性
    String name;
    int age;

    //方法
    public void eat(){
        System.out.println("动物吃的方法");
    }

    //父类
    public String getInfo(){
        return "naem:"+name+",age:"+this.age;
    }
}
